.article-main{
    width: 60%;
    margin: 20px auto;
    border: 1px solid black;
    padding: 10px;
    background: white;
}

.article-title{
    padding: 0;
    margin: 10px 0;
    font-size: 20px;
    font-weight: bold;
}

.article-body{
    padding: 0;
    margin: 0;
    font-size: 14px;
}